DotsDocs
Team

List Developers

List the team members with access to this App, including organization-level members (`scope: organization`). Removed members are not included. Use the returned `id` to change a member's role or remove them, and when assigning approvers on an approval policy.

GET
/v2/developers

List the team members with access to this App, including organization-level members (scope: organization). Removed members are not included. Use the returned id to change a member's role or remove them, and when assigning approvers on an approval policy.

Authorization

api_key
headerAuthorizationBasic <token>

Query Parameters

limit?integer

Maximum number of results to return. Defaults to 100.

Range1 <= value <= 100
starting_after?string

Return results after the team member with this ID.

Formatuuid
ending_before?string

Return results before the team member with this ID.

Formatuuid

Response Body

OK

application/json
  1. response
data?array<>
has_more?boolean

true if there are more objects.

Example Request
curl -X GET 'https://api.dots.dev/api/v2/developers'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "first_name": "string",      "last_name": "string",      "email": "user@example.com",      "role": "payer",      "role_display_name": "string",      "custom_role_id": "4f5deddb-3218-41fa-acf0-ef42cdc17a8c",      "scope": "app"    }  ],  "has_more": true}